@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



.article h3 {
    font-size: 20px;
    line-height: 1.2;
    border: none;
    border-left: 10px solid brown;
    border-bottom: solid brown;}

.widget_new_entries .display-none {
	display: block;
	padding-top: 0.2em;
	text-align: right;
}

.widget-entry-card-update-date {
  display: none;
}

.pagination-next {
 display: none;
}

.page-numbers,
.page-numbers.dots {
 border-radius: 0;
 border: 0;
 background-color: #eee;
}
.pagination .current {
 background-color: #e7d7cf;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
